.PHONY: clean All

All:
	@echo ----------Building project:[ Game - Debug ]----------
	@"$(MAKE)" -f "Game.mk"
clean:
	@echo ----------Cleaning project:[ Game - Debug ]----------
	@"$(MAKE)" -f "Game.mk" clean
